<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="hkw" mcc="454" mnc="07" apn="hkw" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl,xcap"/>
  <apn carrier="ims" mcc="454" mnc="07" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims"/>
</apns>
